.list-ban {
    position: relative;
}

.list-ban::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 4px;
    height: 100%;
    width: 8.4rem;
    background: url(../images/list-banbg.png) no-repeat;
    background-size: 100% 100%;
}

.ltban_tp img {
    width: 100%;
}

.ltban_box {
    position: absolute;
    z-index: 5;
    left: 0;
    bottom: 0.7rem;
    width: 100%;
}

.ltban_box h1 {
    background: url(../images/icon-ltban.png) no-repeat left top;
    background-size: auto 0.97rem;
    font-size: 0.4rem;
    font-weight: 600;
    color: #FFFFFF;
    padding-top: 0.5rem;
    padding-left: 0.05rem;
    display: block;
    margin-bottom: 0.12rem;
}

.ltban_box span {
    margin-top: 0.15rem;
    font-size: 0.14rem;
    line-height: 0.3rem;
    color: #FFFFFF;
    padding-left: 0.05rem;
}

.ltban_box span a {
    color: #FFFFFF;
}

.ltban_box span a:hover {
    font-weight: bold;
}

.list-box {
    overflow: hidden;
    padding-top: .7rem;
    padding-bottom: 2rem;
    background: url(../images/s8-bg.png) no-repeat center bottom;
}

.list-box .lt-lf {
    width: 3rem;
    float: left;
    margin-right: 0.6rem;
    background: #f0ebe5;
    padding: 0.3rem 0 0.7rem;
    position: relative;
    border-radius: 0.25rem;
}

.list-box .lt-lf::before {
    content: "";
    position: absolute;
    z-index: 2;
    width: 0.34rem;
    height: 100%;
    left: 0;
    top: 0;
    background: url(../images/ltlf_xian.png) no-repeat;
    background-size: auto 100%;
}

.list-box .lt-rg {
    overflow: hidden;
}

.menu-item {
    border-bottom: 1px solid #E7E7E7;
    overflow: hidden;
}

.menu-item>a {
    font-size: 0.2rem;
    line-height: 0.3rem;
    color: #333333;
    padding: 0.2rem 0.6rem 0.2rem 0.4rem;
    position: relative;
    display: block;
}

.menu-item>a.menu-link .arrow {
    position: absolute;
    top: 0;
    right: 0;
    width: 0.7rem;
    height: 0.7rem;
    background: url(../images/lt-lfsjx.png) no-repeat center;
    background-size: auto 0.15rem;
}

.menu-item.open>a.menu-link .arrow {
    transform: rotate(90deg);
}


/* 高亮状态 */

.menu-item.active>a,
.menu-item>a:hover {
    color: #fff;
    background: #B81C22;
    font-weight: 600;
    background: linear-gradient(270deg, #B81C22 -2%, #B81C22 44%);
    border-radius: 0 0.4rem 0.4rem 0;
}

.menu-item.active>a.menu-link .arrow {
    background: url(../images/lt-lfsjx2.png) no-repeat center;
    background-size: auto 0.15rem;
}

.menu-item.open>a.menu-link .arrow {
    background: url(../images/lt-lfsjx.png) no-repeat center;
    background-size: auto 0.15rem;
}

.menu-item.active.open>a.menu-link .arrow {
    background: url(../images/lt-lfsjx2.png) no-repeat center;
    background-size: auto 0.15rem;
}

.menu-item>a.menu-link:hover .arrow {
    background: url(../images/lt-lfsjx2.png) no-repeat center;
    background-size: auto 0.15rem;
}


/* 三级菜单容器 */

.sub-menu {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease;
    background: #fff;
}

.menu-item.open>.sub-menu {
    max-height: 5rem;
    padding: 0.15rem 0;
}


/* 三级菜单项 */

.sub-menu a {
    display: block;
    padding: 0.1rem 0.2rem 0.1rem 0.55rem;
    font-size: 0.16rem;
    color: #333;
    text-decoration: none;
    transition: background 0.2s;
    font-weight: 600;
}

.sub-menu a:hover,
.sub-menu a.active {
    color: #B81C22;
}


/* 当前位置 */

.ltdqwz {
    overflow: hidden;
    position: relative;
    padding-bottom: 0.25rem;
    display: none;
}

.ltdqwz h1 {
    float: left;
    font-size: 0.34rem;
    color: #B81C22;
    font-weight: bold;
    margin-left: 0.18rem;
}

.ltdqwz span {
    float: right;
    margin-top: 0.18rem;
    display: block;
    font-size: 0.16rem;
    color: #777;
    line-height: 0.3rem;
    padding-left: 0.25rem;
    background: url(../images/icon_home.png) no-repeat left center;
    background-size: auto 0.17rem;
}

.ltdqwz span a {
    color: #777;
}

.ltdqwz span a:hover {
    color: #B81C22;
}

.sjmenu {
    display: none;
}


/* 列表页文字 */

.list_lb {
    min-height: 5rem;
    overflow: hidden;
}

.list_lb ul {
    padding-bottom: 0.34rem;
    overflow: hidden;
}

.list_lb li {
    overflow: hidden;
    transition: all 0.2s ease-out 0s;
    padding: 0.2rem 0.6rem 0.2rem 0.3rem;
    position: relative;
    background: #fff;
    margin-bottom: 0.24rem;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.08);
    border-radius: 0.3rem;
}

.list_lb li:hover {
    background: #BA2A17 url(../images/ltwz_ic.png) no-repeat right bottom;
}

.list_lb li .mar {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.list_lb li .mar .time {
    margin-right: 0.28rem;
    width: 0.7rem;
    height: 0.7rem;
    font-family: Arial;
    text-align: center;
    color: #B81C22;
    transition: all 0.3s ease-out 0s;
    border: #B81C22 1px solid;
    border-radius: 0.1rem;
}

.list_lb li .mar .time b {
    font-size: 0.32rem;
    display: inline-block;
    line-height: 0.46rem;
}

.list_lb li .mar .time span {
    font-size: 0.14rem;
    background: #B81C22;
    color: #fff;
    height: 0.24rem;
    line-height: 0.24rem;
    border-radius: 0px 0px 0.1rem 0.1rem;
    display: block;
}

.list_lb li .mar h2 {
    min-width: 0px;
    font-size: 0.2rem;
    color: #333;
    flex: 1 1 0%;
    line-height: 0.7rem;
    height: 0.7rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all 0.3s ease-out 0s;
}

.list_lb li:hover .mar .time {
    background: #E0B072;
    color: #fff;
}

.list_lb li:hover .mar .time span {
    background: #D4A05D;
}

.list_lb li:hover .mar h2 {
    color: #fff;
}


/* 列表页新闻 */

.list_xw {
    min-height: 5rem;
    overflow: hidden;
}

.list_xw ul {
    padding-bottom: 0.2rem;
    overflow: hidden;
}

.list_xw li {
    overflow: hidden;
    position: relative;
    transition: all 0.4s ease;
    padding: 0.3rem;
    overflow: hidden;
    margin-bottom: 0.4rem;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.08);
    border-radius: 0.3rem;
}

.list_xw li .mar {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.list_xw li .mar::after {
    content: "";
    position: absolute;
    z-index: 2;
    right: 0;
    bottom: 0;
    width: 0.44rem;
    height: 0.44rem;
    background: #BA2A17 url(../images/ltxw_jt.png) no-repeat center;
    background-size: auto 0.25rem;
    border-radius: 50%;
}

.list_xw li:hover .mar::after {
    background: #E0B072 url(../images/ltxw_jt.png) no-repeat center;
    background-size: auto 0.25rem;
}

.list_xw li .mar .ltxwlf {
    width: 4rem;
    margin-right: 0.38rem;
}

.list_xw li .mar .ltxwlf .pic {
    position: relative;
    padding-bottom: 56%;
    overflow: hidden;
    border-radius: 0.3rem;
}

.list_xw li .mar .ltxwlf .pic img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    transition: all 0.4s ease-out 0s;
    border-radius: 0.3rem;
}

.list_xw li:hover .mar .ltxwlf .pic img {
    transform: scale(1.05);
}

.list_xw li .mar .text {
    flex: 1;
    min-width: 0;
}

.list_xw li .mar .text h2 {
    font-size: 0.2rem;
    color: #333;
    font-weight: 600;
    line-height: 0.66rem;
    height: 0.66rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all 0.2s ease-out 0s;
    position: relative;
    margin-bottom: 0.12rem;
}

.list_xw li .mar .text h2::after {
    content: "";
    position: absolute;
    z-index: 2;
    left: 0;
    bottom: 0;
    width: 0.45rem;
    height: 0.03rem;
    background: #BA2A17;
}

.list_xw li:hover .mar .text h2::after {
    background: #fff;
}

.list_xw li .mar .text p {
    font-size: 0.16rem;
    color: rgba(51, 51, 51, 0.55);
    line-height: 0.26rem;
    height: 0.52rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 0.48rem;
}

.list_xw li .mar .text span {
    font-family: Arial;
    line-height: 0.34rem;
    font-size: 0.14rem;
    color: rgba(184, 28, 34, 0.6);
    float: left;
    font-weight: 600;
}

.list_xw li .text span b {
    font-size: 0.32rem;
    color: #B81C22;
}

.list_xw li:hover {
    background: #B81C22;
}

.list_xw li:hover .mar .text h2,
.list_xw li:hover .mar .text span,
.list_xw li:hover .mar .text span b {
    color: #fff;
}

.list_xw li:hover .mar .text p {
    color: rgba(255, 255, 255, 0.75);
}


/* 师资列表 */

.list_sz {
    min-height: 5rem;
    overflow: hidden;
}

.list_sz ul {
    padding-bottom: 0.3rem;
    overflow: hidden;
    margin: 0 -0.18rem;
    display: flex;
    flex-wrap: wrap;
}

.list_sz li {
    width:33.3%;
    margin-bottom: 0.3rem;
}

.list_sz li .mar {
    margin: 0 0.19rem;
    overflow: hidden;
    padding: 0.3rem 0.2rem;
    background: #fff;
    transition: all 0.4s ease;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.08);
    border-radius: 30px;
}

.list_sz li .mar a {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    /* align-items: center; */
}

.list_sz li .mar a::after {
    content: "";
    position: absolute;
    z-index: 2;
    right: 0;
    bottom: 0;
    width: 0.4rem;
    height: 0.4rem;
    background: #BA2A17 url(../images/ltxw_jt.png) no-repeat center;
    background-size: auto 0.25rem;
    border-radius: 50%;
}

.list_sz li .mar .ltp {
    width: 2rem;
    margin-right: 0.3rem;
    border-radius: 30px;
}

.list_sz li .mar .ltp .pic {
    position: relative;
    padding-bottom: 150%;
    overflow: hidden;
    border-radius: 30px;
}

.list_sz li .mar .ltp .pic img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    transition: all 0.4s ease-out 0s;
    border-radius: 30px;
}

.list_sz li .mar .ltp .pic img {
    transform: scale(1.05);
}

.list_sz li .mar .text {
    flex: 1;
    min-width: 0;
}

.list_sz li .mar .text h2 {
    font-size: 0.24rem;
    color: #333;
    font-weight: 600;
    line-height: 0.48rem;
    height: 0.48rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all 0.2s ease-out 0s;
    margin-bottom: 0.15rem;
}

.list_sz li .mar .text dl {
    padding-left: 0.18rem;
    box-sizing: border-box;
    border-left: 1px solid #B81C22;
}

.list_sz li .mar .text dl dd {
    margin: 0.05rem 0;
    font-size: 0.16rem;
    color: #555;
    line-height: 0.3rem;
    max-height: 0.6rem;
    overflow: hidden;
}

.list_sz li:hover .mar {
    background: linear-gradient(90deg, #F3F1E8 -45%, rgba(243, 241, 232, 0.9967) -45%, rgba(243, 241, 232, 0.9967) -45%, rgba(243, 241, 232, 0.9967) -17%, rgba(255, 255, 255, 1) 109%, #FFFFFF 157%);
}


/* 列表页视频 */

.list_spin {
    min-height: 5rem;
    overflow: hidden;
}

.list_spin ul {
    overflow: hidden;
    margin: 0 -0.17rem;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 0.2rem;
}

.list_spin li {
    width:33.3%;
    margin-bottom: 0.4rem;
    transition: all 0.4s ease-out 0s;
}

.list_spin li .mar {
    margin: 0 0.17rem;
    background: #FFFFFF;
    padding: 0.3rem 0.3rem 0;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.08);
    overflow: hidden;
    transition: all 0.4s ease-out 0s;
    border-radius: 30px;
}

.list_spin li .mar .pic {
    position: relative;
    padding-bottom: 56%;
    overflow: hidden;
}

.list_spin li .mar .pic img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    transition: all 0.4s ease-out 0s;
}

.list_spin li:hover .mar .pic img {
    transform: scale(1.05);
}

.list_spin li .mar .text {
    padding: 0.24rem 0.1rem 0.24rem 0.8rem;
    overflow: hidden;
    position: relative;
}

.list_spin li .mar .text::before {
    content: "";
    position: absolute;
    z-index: 2;
    width: 0.6rem;
    height: 0.6rem;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    background: #B81C22 url(../images/icon-video5.png) no-repeat center;
    background-size: auto 0.21rem;
    border-radius: 50%;
}

.list_spin li .mar .text h2 {
    font-size: 0.2rem;
    color: #333;
    line-height: 0.6rem;
    height: 0.6rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.list_spin li:hover .mar {
    background: #B81C22;
}

.list_spin li:hover .mar .text::before {
    background: #E0B072 url(../images/icon-video5.png) no-repeat center;
    background-size: auto 0.21rem;
}

.list_spin li:hover .mar .text h2 {
    color: #fff;
}


/*内容页*/

.contt_box {
    min-height: 5rem;
    overflow: hidden;
    padding: 0 0.4rem 0.1rem;
    background: linear-gradient(180deg, #FFFFFF 82%, rgba(255, 255, 255, 0) 100%);
    box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.02);
}

.contt_tit {
    text-align: center;
    padding: 0.2rem 0 0.25rem;
    overflow: hidden;
    border-bottom: 1px solid #B81C22;
}

.contt_tit h1 {
    font-size: 0.28rem;
    color: #333;
    margin-bottom: 0.15rem;
    font-weight: 600;
}

.contt_tit h3 {
    font-size: 0.16rem;
    color: #777;
    line-height: 0.3rem;
    overflow: hidden;
}

.contt_zhwen {
    overflow: hidden;
    padding: 0.25rem 0 0.4rem;
}

.contt_zhwen p {
    font-size: 0.18rem!important;
    color: #333!important;
    line-height: 0.38rem!important;
    margin-bottom: 0.15rem;
    text-indent: 2em;
    word-break: break-all;
}
.contt_zhwen p a{
  word-break: break-all;
}
.contt_zhwen img {
max-width: 100%;
    height: auto !important;
    margin: auto;
    display: block;
}

.contt_zhwen td,
.contt_zhwen td p {
    text-indent: 0em;
    margin-bottom: 0;
}
.contt_zhwen table {
    max-width: 100%!important;
    margin: auto;
}
.contt_zhwen iframe {
    max-width: 100%;
  display: block;
    margin: auto;
}

.contt_zhwen video {
    max-width: 100%;
    height: auto !important;
  display: block;
    margin: auto;
}

.contt_sxp {
    box-sizing: border-box;
    border-top: 1px solid #E1E1E1;
    padding-top: 0.4rem;
    overflow: hidden;
}

.contt_sxp li {
    overflow: hidden;
    margin-bottom: 0.18rem;
    position: relative;
    padding-left: 0.6rem;
    box-sizing: border-box;
}

.contt_sxp li::before {
    content: "";
    position: absolute;
    width: 0.4rem;
    height: 0.4rem;
    background: url(../images/icon_sxp.png) no-repeat center;
    background-size: auto 0.14rem;
    border: 1px dashed #B81C22;
    border-radius: 50%;
    top: 0;
    left: 0;
}

.contt_sxp li.next::before {
    transform: rotate(180deg);
}

.contt_sxp li a {
    line-height: 0.3rem;
    font-size: 0.18rem;
    color: #333;
    display: block;
   margin: 0.07rem 0;
}

.contt_sxp li a span,
.contt_sxp li:hover,
.contt_sxp li:hover a {
    color: #B81C22;
}


/* 网上报名 */

.wsbm {
    min-height: 5rem;
    overflow: hidden;
}

.wsbm ul {
    overflow: hidden;
    margin: 0 -0.19rem;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 0.2rem;
}

.wsbm li {
    width:50%;
    margin-bottom: 0.36rem;
    transition: all 0.4s ease-out 0s;
}

.wsbm li .mar {
    margin: 0 0.19rem;
    padding: 0.45rem 0.8rem 0.45rem 0.45rem;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.08);
    overflow: hidden;
    transition: all 0.4s ease-out 0s;
    border-radius: 30px;
    position: relative;
}

.wsbm li:hover .mar {
    background: linear-gradient(270deg, #F3F1E8 -45%, rgba(243, 241, 232, 0.9967) -45%, rgba(243, 241, 232, 0.9967) -45%, rgba(243, 241, 232, 0.9967) -17%, rgba(255, 255, 255, 1) 109%, #FFFFFF 157%);
}

.wsbm li .mar::before {
    content: "";
    position: absolute;
    z-index: 2;
    width: 0.04rem;
    height: 0.24rem;
    left: 0;
    top: 0.48rem;
    background: #B81C22;
}

.wsbm li .mar a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.wsbm li .mar .text {
    padding-right: 0.1rem;
    width: calc(100% - 1.1rem);
    box-sizing: border-box;
}

.wsbm li .mar .text h2 {
    font-size: 0.22rem;
    font-weight: 600;
    line-height: 0.3rem;
    color: #333333;
    margin-bottom: 0.58rem;
}

.wsbm li .mar .text span {
    width: 1.1rem;
    height: 0.36rem;
    line-height: 0.36rem;
    font-size: 0.16rem;
    color: #fff;
    border-radius: 0.18rem;
    display: inline-block;
    padding: 0 0.2rem;
    background: #B81C22 url(../images/lt-lfsjx2.png) no-repeat 82% center;
    background-size: auto 0.13rem;
}

.wsbm li .mar .pic {
    width: 1.1rem;
    height: 1.1rem;
    background: url(../images/wsbm_icbg.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.wsbm li .mar .pic img {
    max-width: 100%;
    max-height: 0.44rem;
    position: absolute;
    z-index: 2;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}


/* 专业介绍 */

.zyjs {
    background: url(../images/zyjs-bg.png) no-repeat center top;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.08);
    border-radius: 30px;
    box-sizing: border-box;
    padding: 0.5rem 0.6rem 0.8rem;
}

.zyjs .bt {
    font-size: 0.26rem;
    line-height: 0.48rem;
    color: #FFFFFF;
    margin-bottom: 0.35rem;
    font-weight: bold;
    text-align: center;
}

.zyjs .bge table {
    border-radius: 30px 30px 0 0;
    background: #e0b072;
    width: 100%;
}

.zyjs .bge table td {
    line-height: 0.6rem;
    font-size: 0.24rem;
    text-align: center;
    color: #fff;
    font-weight: bold;
}

.zyjs .bge table .kd1,
.zyjs .bge2 table .kd1 {
    width: 27%;
}

.zyjs .bge2 {
    border: 1px solid #F0F0F0;
    border-radius: 0 0 30px 30px;
}

.zyjs .bge2 table {
    background: #fff;
    width: 100%;
}

/*.zyjs .bge2 table.even {
    background: #F9F8F4;
}*/
.zyjs .bge2 table:nth-of-type(2n) {
    background: #F9F8F4;
}
.zyjs .bge2 table:nth-last-of-type(1) {
    border-radius: 0 0 30px 30px;
}

.zyjs .bge2 table .kd1 {
    border-right: 1px solid #F0F0F0;
    border-bottom: 1px solid #F0F0F0;
    font-size: 0.2rem;
    line-height: 0.32rem;
    text-align: center;
}

.zyjs .bge2 table .kd2 li {
    border-bottom: 1px solid #F0F0F0;
}

.zyjs .bge2 table:nth-last-of-type(1) .kd1,
.zyjs .bge2 table:nth-last-of-type(1) .kd2 li {
    border-bottom-style: none;
}

.zyjs .bge2 table .kd2 li a {
    padding: 0.15rem 0.1rem;
    display: block;
}

.zyjs .bge2 table .kd2 li b {
    font-size: 0.2rem;
    line-height: 0.32rem;
    color: #333333;
    margin: 0.02rem 0.2rem 0.02rem 1rem;
      float: left;
}
.zyjs .bge2 table .kd2 li .bqwz{
  overflow:hidden;
}
.zyjs .bge2 table .kd2 li span {
    display: inline-block;
    padding: 0.03rem 0.15rem;
    border: #eee 1px solid;
    line-height: 0.26rem;
    border-radius: 0.18rem;
    font-size: 0.16rem;
    color: #777777;
    background: #fff;
    margin: 0.02rem 0 0.02rem 0.1rem;
}

.zyjs .bge2 table .kd2 li span.red {
    background: #FDF0F1;
    border: #F6C8CC 1px solid;
    color: #B81C22;
}

.zyjs .bge2 table .kd2 li span.orange {
    background: #FFF1E4;
    border: #FFC58F 1px solid;
    color: #EE7605;
}

.zyjs .bge2 table .kd2 li:hover {
    background: #fdf7f0;
}

.zyjs .bge2 table .kd2 li:hover span {
    font-weight: bold;
}

@media (max-width: 1024px) {
    /* 手机导航 */
    .sjmenu {
        display: block;
        background: #f5f5f5;
    }
    .sp_header {
        overflow: hidden;
        background: #fff;
        width: 100%;
        box-shadow: 0px 4px 20px 0px rgba(69, 117, 182, 0.1);
        height: 0.6rem;
    }
    .sp_logo {
        float: left;
        font-size: 0.24rem;
        line-height: 0.6rem;
        color: #B81C22;
        text-indent: 10px;
        font-weight: bold;
    }
    .sp_nav {
        width: 0.6rem;
        float: right;
        position: relative;
        cursor: pointer;
        height: 0.6rem;
    }
    .sp_nav span {
        display: block;
        background: #B81C22;
        width: .25rem;
        height: .25rem;
        background: url(../images/close1.png) center center / .15rem no-repeat;
        position: absolute;
        right: 0.12rem;
        top: 50%;
        transform: translateY(-50%) rotate(45deg);
        transition: all 0.3s ease 0s;
    }
    .sp_nav.sp_nav_se span {
        transform: translateY(-50%) rotate(0deg);
    }
    .sjj_nav {
        width: 100%;
        transition: top ease 0.35s;
        display: none;
    }
    .nav_show {
        display: block;
        color: #333;
        background: #fff;
    }
    .sjj_nav ul li i {
        position: absolute;
        top: 0.05rem;
        right: 0;
        border-left: 1px #f0f0f0 solid;
        height: 0.4rem;
        padding: 0 0.07rem 0 0.07rem;
    }
    .sjj_nav ul li i svg {
        transform: rotate(-90deg);
        transition: all ease 0.35s
    }
    .sjj_nav ul li .sjj_nav_i_se svg {
        transform: rotate(0deg)
    }
    .sjj_nav ul li {
        border-top: 1px #f0f0f0 solid;
        position: relative;
        line-height: 0.5rem;
        font-size: 0.17rem;
    }
    .sjj_nav ul li a {
        display: block;
        text-indent: 0.15rem;
    }
    .sjj_nav>ul>li:last-child {
        border-bottom: 1px #f0f0f0 solid;
    }
    .sjj_nav ul li ul {
        display: none
    }
    .sjj_nav ul li ul li {
        font-size: 0.16rem;
    }
    .sjj_nav ul li ul li a {
        color: #444;
        display: block;
        text-align: left;
        text-indent: 0.2rem;
    }
    .sjj_nav ul li ul li ul li {
        font-size: 0.15rem;
    }
    .sjj_nav ul li ul li ul li a {
        color: #444;
        text-indent: 0.3rem;
    }
    .sjj_nav ul li ul li ul li ul li a {
        color: #666;
        text-indent: 0.4rem;
    }
    .sjj_nav ul li.grey {
        background: #f4f8fa;
    }
    .sjj_nav ul li i svg {
        width: 0.2rem;
        height: 0.2rem;
        fill: #666;
        margin-top: 0.01rem;
    }
    .sjj_nav ul li .sjj_nav_i_se svg {
        fill: #B81C22;
    }
    /* 列表 */
    .list-ban::before,
    .ltban_box,
    .list-box .lt-lf,
    .ltdqwz h1,
    .ltdqwz::before,
    .ltdqwz::after {
        display: none;
    }
    .ltdqwz {
        padding-bottom: 0.1rem;
        border-bottom: #B81C22 1px solid;
    display:block;
    }
    .ltdqwz span {
        float: left;
    }
    .list-box {
        padding: 0.2rem 0 1.1rem;
    }
    .list_lb,
    .list_xw,
    .list_sz,
    .contt_box,
    .list_spin,
    .wsbm {
        margin-top: 0.3rem;
    }
    .list-ban {
        margin-top: 0;
    }

.contt_box{
      padding: 0 0.2rem 0.1rem;
}


}

.pb_sys_style2 .p_no_d{
  border: 1px solid #B81C22!important;
    background-color: #B81C22!important;
}



@media (max-width: 920px) {
    .list_sz li,
.list_spin li {
        width:50%;
    }

    .wsbm li .mar {
        padding-right: 0.4rem;
    }
    .zyjs .bge2 table .kd2 li b {
        margin-left: 0.1rem;
        margin-right: 0;
    }
.formqueryContainers{
  margin:0.3rem 0 0.35rem;
}

}

@media (max-width: 700px) {
    .list_sz li,
    .list_spin li,
    .wsbm li {
         width:100%;
    }

#vsb_content TABLE{
width: 100%!important;
    border-right: #222 1px solid;
    border-collapse: collapse!important;
    /*display: flex;*/
    overflow: scroll hidden;
    white-space: nowrap;
    word-break: keep-all;
}


}

@media (max-width: 600px) {
    /* 文章列表 */
    .list_lb li::before,
    .list_lb li::after {
        display: none;
    }
    .list_lb li {
        padding: 0.12rem;
    }
    .list_xw li {
        padding: 0.2rem;
    }
    .list_xw li .mar .ltxwlf {
        width: 100%;
        margin-right: 0;
    }
    .list_xw li .mar .text {
        flex: auto;
        width: 100%;
        display: inline;
    }
    .list_xw li .mar .text p {
        margin-bottom: 0.1rem;
    }
    .list_xw li .mar::after {
        width: 0.36rem;
        height: 0.36rem;
    }
    /* 师资列表 */
    .list_sz li .mar .ltp {
        width: 1.2rem;
        margin-right: 0.2rem;
    }
    .list_sz li .mar .text h2 {
        font-size: 0.18rem;
        line-height: 0.36rem;
        height: 0.36rem;
        margin-bottom: 0.1rem;
    }
    .list_sz li .mar .text dl dd {
        margin: 0;
    }
    .list_sz li .mar a::after {
        display: none;
    }
    .list_spin li {
        width:100%;
    }
.zyjs .bge2 table .kd2 li .bqwz{
      overflow: initial;
}



}